body {background-color: #7F7F7F; margin: 0}

/* ______________
Shared attributes 
_________________ */

h1, h2, h3, p, ul, ol, td
	{font-family: Arial, Helvetica, sans-serif}

h1, h2, h3, p.Welcome1, p.Welcome2, p.Strapline
	{font-weight: bold}

h1, h2, h3, p.Strapline
	{color: #BE3F42}

h1, h2, h3, p
	{margin-left: 20px; margin-right: 20px}


/* _____________
PARAGRAPH STYLES
________________ */

/* _________________
Page design template
____________________ */

p.Welcome1 {color: #BE3F42; font-size: 18px; 
	text-align: right; margin-bottom: 11px; margin-top: 90px; margin-left : 0px;
	margin-right: 70px;}

p.Welcome2 {color: #BE3F42; font-size: 20px;
	text-align: left; margin-top: 0; margin-bottom : 60px; margin-left : 123px;
	margin-right: 0px;}


/* ___________
Heading styles
______________ */

h1 {font-size: 19px; margin-bottom: 8px}
	
h2 {font-size: 16px;	margin-top: 19px; margin-bottom: 2px}
	
h3 {font-size: 14px; margin-top: 14px; margin-bottom: 2px}


/* _____________________________
Paragraph styles in main content
________________________________ */

p {font-size: 13px; margin-top: 0; text-align: justify;
	margin-bottom: 11px}

p.Strapline {text-align: right; font-size: 11px}

p.BlockQuote  {margin-left: 55px; margin-right: 55px; margin-bottom: 15px;}
/* Use instead of the BLOCKQUOTE tag */


/* _________
List styles 
____________ */

p.PreList {margin-bottom: 8px;}
/* Use before a numbered or bulleted list, and before a picture or a blockquote */


/* Don't use OL - instead use the two styles below, and the table 
styles td.NumberedListLeft and td.NumberedListRight */
p.ListNumber {margin-right: 0; margin-bottom: 6px; 
		font-weight: bold;}
p.ListText {margin-bottom: 6px; margin-left: 0;}

ul {list-style-image: url('../Images/BulletShadedSmall.jpg');
	padding: 0; margin-left: 36px; margin-top: 0; margin-bottom: 11px;}

li {margin-top: 0; margin-bottom: 8px;}



/* ________
Link styles 
____________ */

a:link {color:#CA6500; font-weight: bold; text-decoration: none}
a:visited {color:#D27C3C; font-weight: bold; text-decoration: none}
a:hover {color:#008000; text-decoration: none}


/* ____________________
Span (character) styles 
_______________________ */

span.TNRFont {font-family: "Times New Roman", "Times Roman"}	

span.NoLinkComment {background-color: #ffffaa}
span.NoLinkComment:hover {background-color: #ffff80}


/* ____
TABLES 
______ */

table.Borderless {width: 100%; border: 0; padding: 0; border-spacing: 0; 
	border-collapse: collapse;}

td  {font-size: 13px; padding: 0}

/* Table cells used for numbered lists */
td.NumberedListLeft {width: 44px; vertical-align: top; padding-bottom: 6px;}
td.NumberedListRight {vertical-align: top; padding-bottom: 6px;}
